Article ID: 1086, created on Oct 6, 2008, last review on May 9, 2014

  • Applies to:
  • Plesk 8.x for Windows
  • Plesk 7.x for Windows


When trying to browse web statistics on a domain, you get the following error:

Directory Listing Denied


The Webalizer version on the domain does not match the Webalizer version installed on the server.

As of version 7.5.5, Plesk uses Webalizer version V2.01-10-RB02. All older versions use the outdated version, V2.01-10. Such a problem can occur in the following cases:

  1. Plesk was upgraded from a version older than 7.5.5 to version 7.5.5 or a newer version.
  2. The domain was restored from a Plesk version older than 7.5.5 to version 7.5.5 or a newer version.


You need to update the Webalizer configuration on your domains to V2.01-10-RB02. To perform this action on all domains at once, download one of the following tools:

For Plesk 7.5.5

For Plesk 7.5.6

For Plesk 8.x.x

Unzip the utility to any place on the server and run it. This will update all of the webalizer.current files located in the domain statistics home folder,\statistics\webstat, automatically. However, this only updates the files; statistics are not affected. The statistics will update upon the next system startup.

56797cefb1efc9130f7c48a7d1db0f0c c0c38d2367acfa8909699e0b34b01dea a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c45acecf540ecd42a4bbfb242ce02b1d

Email subscription for changes to this article
Save as PDF